body {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 300;
}

#container {
    width: 1657px;
    margin: 15px auto;
    text-align: center;
}

.title {
	font-size: 16pt;
	color: #505050;
}

.nav-lnk {
	background-color: #c6c6c6;
	color: #505050;
	padding: 5px;
	border-radius: 5px;
/*	font-size: 19pt;
*/}

.nav-lnk.active {
	background-color: #99ffcc;
	color: #000;
}

.task-block {
	display: inline-block;
    width: fit-content;
    margin: 15px;
    vertical-align: top;
    text-align: center;
}

.inline-imgs {
	margin-top: 10px; 
	width: fit-content;
}

.task-img {
	display: inline-block;
	vertical-align: top;
}

.task-img img{
	height: 150px;
}

.task-img.selfie img{
	height: 175px;
}

.plabel-cont {
	height: 210px;
	position: relative;            /* 1 */
	margin-right: 30px; 
	display: inline-block;
}

.plabel {
	font-weight: 500;
	font-size: 18pt;
	position: absolute;               /* 2 */
   	top: 50%;                         /* 3 */
   	transform: translate(0, -50%) 
}

.task-label {
	font-weight: 400;
}

.hidden {
	display: none;
}